// Copyright (C) 2020 Daniel Mall
#ifndef CDEMOIMGUI_H
#define CDEMOIMGUI_H
#include "CDemoBase.h"

class CDemoImgui : public CDemoBase
{
public:
	CDemoImgui();
	~CDemoImgui();
	virtual void Frame() override;

private:
	bool m_show_demo_window = false;
	bool m_show_debug_window = false;
	bool m_show_another_window = false;
};

#endif
